<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
  <title>Альт Линукс 5.0 Ковчег Рабочая Станция</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <link rel="stylesheet" type="text/css" href="index.css">
</head>

<body>

<div id=lang>
 <a href="index-en.html">English</a> |
 <a href="index-uk.html">Українська</a>
</div>

<div id="content">

<table border="0" cellspacing="10"><tr>
<td><img src="img/altlinux-logo.png" width="95" height="84" style="margin-right: 15px;"></td>
<td width="99%" valign="bottom"><h1 class="shadow" title="Альт Линукс 5.0 Ковчег Рабочая Станция"><nobr>Альт Линукс 5.0 Ковчег Рабочая Станция</nobr></h1></td>
</tr></table>

<div id="main">

<div id="pane">
<div class="footer">Поиск по сайтам ALT Linux</div>
<!-- Google CSE Search Box Begins  -->
<form action="http://www.google.com/cse" id="searchbox_014412136813254060649:m2__wfh9ajy">
<!--table border="1" width="100%">
<tbody><tr><td-->
<input type="hidden" name="cx" value="014412136813254060649:m2__wfh9ajy" />
<input type="text" name="q" size="23" />
<input type="submit" name="sa" value="Поиск" id="button" />
<!--/td></tr></tbody></table-->
</form>
<script type="text/javascript" src="http://www.google.com/coop/cse/brand?form=searchbox_014412136813254060649%3Am2__wfh9ajy"></script>
<!-- Google CSE Search Box Ends -->
</div>


<p align="justify">Добро пожаловать в <nobr>Альт Линукс 5.0 Ковчег Рабочая Станция</nobr>. Дистрибутив настроен и готов к работе, можно приступать. Мы надеемся, что наша работа будет для Вас полезной.</p>

<table border="0" width="100%"><tr><td id="list">

	
<div id="documentation">
<h2>Документация</h2>
<ul>
 <li><a href="../@DOCDIR@/index.html">Руководство пользователя</a></li>
</ul>
</div>

<div id="web">
<h2>Информация в Интернете</h2>
<ul>
 <li><a href="http://www.altlinux.ru/">Сайт компании ALT Linux</a></li>
 <li><a href="http://www.altlinux.org/FAQ">Ответы на часто задаваемые вопросы</a></li>
 <li><a href="http://www.altlinux.org/">Онлайновая документация</a></li>
 <li><a href="http://search.altlinux.ru/">Поиск информации по ALT Linux</a></li>
 <li><a href="http://www.altlinux.ru/online_help/users_mailing_lists.html">Списки рассылки</a></li>
 <li><a href="http://forum.altlinux.org/">Форум пользователей ALT Linux</a></li>
 <li><a href="http://support.altlinux.ru/">Техническая поддержка через веб-сайт</a></li>
</ul>
</div>
</td><td>

<div id="team_new">
<h2>ALT Linux Team</h2>

<img src="img/alt-linux-team.png" width="144" height="55">

<p align="justify">Этот дистрибутив не появился бы без активного участия ALT Linux Team &mdash; сообщества разработчиков свободного программного обеспечения.</p>
<ul>
 <li><a href="http://www.altlinux.org/">Wiki сообщества</a></li>
 <li><a href="http://sisyphus.ru/">Репозиторий Sisyphus</a></li>
 <li><a href="http://bugs.altlinux.org/">Сообщить об ошибке</a></li>
</ul>
</div>
</td></tr></table>

</div>

<p class="footer"><nobr>Альт Линукс 5.0 Ковчег Рабочая Станция</nobr> &copy; ALT Linux, 2009. Все права защищены.<br />
Адрес: г. Москва, 5-й Донской проезд, д. 15, стр. 6<br />
Телефон/факс: +7 (495) 662-3883</p>
</div>

</body>
</html>
